Bug 656914 - [abrt] pidgin-2.7.5-2.fc14: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Summary: [abrt] pidgin-2.7.5-2.fc14: sighandler: Process /usr/bin/pidgin was killed by...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin-musictracker
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jan Klepek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ff54fe3d8c81185331faad8817b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-24 14:31 UTC by Santiago Lunar
Modified: 2011-09-17 14:28 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-09-17 14:28:30 UTC


Attachments (Terms of Use)
File: backtrace (24.62 KB, text/plain)
2010-11-24 14:31 UTC, Santiago Lunar
no flags Details

Description Santiago Lunar 2010-11-24 14:31:21 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: pidgin
component: pidgin
crash_function: sighandler
executable: /usr/bin/pidgin
kernel: 2.6.35.6-48.fc14.i686
package: pidgin-2.7.5-2.fc14
rating: 3
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290608840
uid: 500

How to reproduce
-----
1.Configurar una cuenta GMAIL con passport MSN
2.
3.

Comment 1 Santiago Lunar 2010-11-24 14:31:25 UTC
Created attachment 462640 [details]
File: backtrace

Comment 2 D.S. Ljungmark 2010-11-28 19:22:23 UTC
Package: pidgin-2.7.5-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Turned it on
2. Opened a contact
3. started typing with a * in front.
4. Crash

Even crashed after I had disabled OTR, unsure what was causing it at all.  Three times in a row..  ( May well be pidgin-otr crashing)

Comment 3 D.S. Ljungmark 2010-11-28 19:42:00 UTC
Package: pidgin-2.7.5-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Turned it on
2. Opened a contact
3. started typing with a * in front.
4. Crash

Even crashed after I had disabled OTR, unsure what was causing it at all.  Three times in a row..  ( May well be pidgin-otr crashing)

pidgin-otr is completely disabled and it still crashes. this is unpleasant.

Comment 4 Stu Tomlinson 2010-11-29 01:03:18 UTC
This is crashing in the musictracker plugin (as indicated by the component this bug is assigned to), disabling that rather than OTR will probably make things more stable.

Comment 5 Santiago Lunar 2010-11-30 15:40:47 UTC
Package: pidgin-2.7.5-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Cambiar de redes
2.
3.

Comment 6 Fedora Update System 2011-01-08 16:46:08 UTC
pidgin-musictracker-0.4.22-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pidgin-musictracker-0.4.22-1.fc13

Comment 7 Fedora Update System 2011-01-08 16:46:15 UTC
pidgin-musictracker-0.4.22-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pidgin-musictracker-0.4.22-1.fc14

Comment 8 Jan Klepek 2011-03-10 08:34:15 UTC
hi, please try new release of pidgin-musictracker if it helps your issue.

Comment 9 Fedora Update System 2011-03-10 20:50:05 UTC
pidgin-musictracker-0.4.22-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-19 10:32:38 UTC
pidgin-musictracker-0.4.22-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.